---
Bug-Database: https://github.com/pkienzle/periodictable/issues
Bug-Submit: https://github.com/pkienzle/periodictable/issues/new
Repository: https://github.com/pkienzle/periodictable.git
Repository-Browse: https://github.com/pkienzle/periodictable
